#header1 {
	
}
#header1 A:link {
	COLOR: #000; TEXT-DECORATION: none
}
#header1 A:hover {
	COLOR: #ffcc00; TEXT-DECORATION: none
}
#header1 A:visited {
	COLOR: #000; TEXT-DECORATION: none
}
#footer1 {
	LINE-HEIGHT: 18pt
}
#footer1 A:link {
	COLOR: #333333; TEXT-DECORATION: none
}
#footer1 A:hover {
	COLOR: #ffffff; TEXT-DECORATION: none
}
#footer1 A:visited {
	COLOR: #333333; TEXT-DECORATION: none
}
